## libnet-socks-perl 0.03

=== debian/changelog ===
libnet-socks-perl (0.03-13) unstable; urgency=low

  * Many thanks to Jari Aalto <jari.aalto@cante.net> for *all* the changes
    in this upload:
    - remove deprecated dpatch and upgrade to packaging format "3.0 quilt"
    - update to Standards-Version to 3.9.3 and debhelper to 9
    - add build-arch and build-indep targets; use dh_prep in rules file

 -- Sebastien Delafond <seb@debian.org>  Tue, 17 Apr 2012 15:18:25 +0200

libnet-socks-perl (0.03-12) unstable; urgency=low

  * Lintian cleanups.
  * Added debian/watch file.

 -- Sebastien Delafond <seb@debian.org>  Wed, 21 Oct 2009 14:31:16 +0200

libnet-socks-perl (0.03-11) unstable; urgency=low

   * Unconditionally remove usr/lib during the install phase
     (Closes: #479919).

 -- Sebastien Delafond <seb@debian.org>  Wed, 07 May 2008 07:33:29 -0700

libnet-socks-perl (0.03-10) unstable; urgency=low

   * Lintian cleanups.

 -- Sebastien Delafond <seb@debian.org>  Tue, 06 May 2008 22:22:01 -0700

libnet-socks-perl (0.03-9) unstable; urgency=low

   * Don't return 1 if Makefile does not exist (Closes: #470346).

 -- Sebastien Delafond <seb@debian.org>  Mon, 10 Mar 2008 12:17:10 -0700

libnet-socks-perl (0.03-8) unstable; urgency=low

   * Don't try to blindly remove /usr/lib/perl5 (Closes: #467992).
   * Lintian cleanups.

 -- Sebastien Delafond <seb@debian.org>  Tue, 26 Feb 2008 21:45:19 -0800

libnet-socks-perl (0.03-7) unstable; urgency=low

   * This should actually be a Build-Dep (Closes: #403087).

 -- Sebastien Delafond <seb@debian.org>  Thu, 14 Dec 2006 11:04:26 -0800

libnet-socks-perl (0.03-6) unstable; urgency=low

   * Added missing dependency on libnet-dns-perl ("use Net::DNS;").

 -- Sebastien Delafond <seb@debian.org>  Tue, 28 Nov 2006 00:15:30 -0800

libnet-socks-perl (0.03-5) unstable; urgency=low

   * Added patch by Christian Schwarz to resolve hostnames
     (Closes: #400599).

 -- Sebastien Delafond <seb@debian.org>  Mon, 27 Nov 2006 12:33:19 -0800

libnet-socks-perl (0.03-4) unstable; urgency=low

   * Upgraded standards version to 3.7.2.
   * Moved debhelper and dpatch from Build-Depends-Indep to
     Build-Depends.

 -- Sebastien Delafond <seb@debian.org>  Thu, 15 Jun 2006 16:25:48 -0700

libnet-socks-perl (0.03-3) unstable; urgency=low

   * Upgraded standards version to 3.6.2.2.
   * Changed maintainer to <seb@debian.org>.

 -- Sebastien Delafond <seb@debian.org>  Mon, 06 Feb 2006 17:09:56 -0800

libnet-socks-perl (0.03-2) unstable; urgency=low
  * Removed some part of the example.
  * Patched SOCKS.pm to avoid unecessary and bug-creating IP conversion
  * Fixed the "build-depends-without-arch-dep" lintian warning.

 -- Sebastien Delafond <sdelafond@gmx.net>  Sun, 24 Oct 2004 16:10:03 -0700

libnet-socks-perl (0.03-1) unstable; urgency=low

  * Initial Release (Closes: #272272).
  * Patched upstream example so it takes command-line args.
	
 -- Sebastien Delafond <sdelafond@gmx.net>  Sat, 18 Sep 2004 15:35:28 -0700
