=== debian/control ===
Source: libnet-socks-perl
Section: perl
Priority: optional
Build-Depends-Indep: perl, libnet-dns-perl
Build-Depends: debhelper (>= 9)
Maintainer: Sebastien Delafond <seb@debian.org>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/~clintdw/

Package: libnet-socks-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libnet-dns-perl
Enhances: elza (>= 1.4.3-6)
Description: Perl module providing an API to communicate with SOCKS servers
 This is a SOCKS client module that can communicate with SOCKS v4 and
 v5 servers.  It currently allows you to make outgoing and incoming 
 TCP connections.
