=== debian/watch ===
version=3

http://search.cpan.org/~clintdw/SOCKS-0.03 \
  .*SOCKS-(.*)\.tar.gz.*
